<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Millenium actress | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/Millenium_actress.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>Millenium actress</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>Millenium actress</h2>
                <p class="subtitle">Satoshi Kon, Japan, 2002, 87'</p>

                <p>Sprokkel je sleutels en snel naar de sterren, Kinoautomat neemt je mee op een verbluffende reis naar
                    de grenzen van de verbeeldingskracht.</p>
                <p>De legendarische actrice Chiyoko Fujiwara is ondanks een glanzende carrière in de vergetelheid
                    geraakt. In een poging deze stoffige superster opnieuw te laten blinken, komt een team journalisten
                    op bezoek om haar leven op te rakelen. Chiyoko sleurt ze vervolgens mee in een draaikolk van
                    herinneringen die hen doorheen verschillende passages van de Japanse (film) geschiedenis slingert.
                    De grenzen tussen fantasie en realiteit vervagen steeds meer wanneer Chiyoko de door haar gespeelde
                    rollen met haar eigen levensloop begint te verwarren. Wat is echt in het spiegelpaleis van de
                    cinema? En doet het er überhaupt toe? Het resultaat is een visueel en filosofisch overweldigend
                    avontuur zoals enkel animatie grootmeester Satoshi Kon die kan verzinnen.</p>
                <p>Gastspreekster van dienst Anne Verbeure brengt vanuit haar achtergrond als animatiefilmmaakster een
                    gepassioneerde en persoonlijke inleiding op de film. Bekend van prachtig geanimeerde existentiële
                    zoektochten als Perfect Blue (1997) en Paprika (2006) wist Satoshi Kon dromen op doek te vangen.
                    Motieven van mythe, verlangen en mysterie worden in zijn handen tastbare beelden met grootste
                    emotionele kracht. Hoe deze weten te betoveren kan ook enkel in beeldtaal bevat worden.</p>
                <p>Deze film wordt ingeleid door filmmaakster Anne Verbeure.</p>


            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/2u5Ee1_jUCY"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>